Subject: [splices] Fwd: Re: FW: [dispatch] SIP Action Referral

From: Simon Pietro Romano <[email-masked]>
Date: Wed, 19 Jan 2011 09:31:33 +0100

FYI, I'm forwarding on our ML a message related to potential new work in 
SPLICES. I encourage people to have a look at the draft, with special 
focus on sections 3.2 and 3.3. Comments are obviously welcome.

Simon

-------- Messaggio originale --------
Oggetto: 	Re: FW: [dispatch] SIP Action Referral
Data: 	Wed, 19 Jan 2011 09:29:20 +0100
Mittente: 	Simon Pietro Romano <[email-masked]>
A: 	Shekh-Yusef, Rifaat (Rifaat) <[email-masked]>
CC: 	[email-masked] <[email-masked]>, 
'Cullen Jennings' <[email-masked]>, Alan Johnston 
<[email-masked]>, François AUDET <[email-masked]>

Hi Rifaat,

I read the draft and I definitely think it fits within the scope of
SPLICES. If you guys are willing to carry out this work there, you are
more than welcome. As an individual, I'll anyhow provide feedback on the
draft, since I'm interested in many of its parts.

Cheers,

Simon

P.S. I'll forward this message also on the splices ML...

Il 19/01/2011 01:19, Shekh-Yusef, Rifaat (Rifaat) ha scritto:
>  Hi Simon,
>
>  We have submitted the following SIP Action Referral draft to the DISPATCH.
>  The main use case is loosely coupled UAs that need to present a coordinated user experience.
>
>  We wonder if the work on this draft can fit into the SPLICES WG which deals with loosely coupled UAs?
>
>  Regards,
>    Rifaat
>
>
>
>
>
>>  -----Original Message-----
>>  From: [email-masked] [mailto:[email-masked]] On Behalf
>>  Of Shekh-Yusef, Rifaat (Rifaat)
>>  Sent: Friday, January 14, 2011 1:41 PM
>>  To: [email-masked]
>>  Subject: [dispatch] SIP Action Referral
>>
>>  Hi,
>>
>>  We have submitted the following SIP Action Referral draft to the IETF and we
>>  would like to discuss it during the upcoming DISPATCH meeting in IETF80.
>>  https://datatracker.ietf.org/doc/draft-yusef-dispatch-action-ref/
>>  A charter proposal will follow by the end of next week.
>>
>>  We would appreciate any comments or feedback on this draft.
>>
>>  Thanks,
>>    Rifaat
>>
>>
>>  -----Original Message-----
>>  From: IETF I-D Submission Tool [mailto:[email-masked]]
>>  Sent: Friday, January 14, 2011 8:15 AM
>>  To: Shekh-Yusef, Rifaat (Rifaat)
>>  Cc: [email-masked]; [email-masked]; [email-masked]
>>  Subject: New Version Notification for draft-yusef-dispatch-action-ref-00
>>
>>
>>  A new version of I-D, draft-yusef-dispatch-action-ref-00.txt has been
>>  successfully submitted by Rifaat Shekh-Yusef and posted to the IETF
>>  repository.
>>
>>  Filename:	 draft-yusef-dispatch-action-ref
>>  Revision:	 00
>>  Title:		 Action Referral in the Session Initiation Protocol (SIP)
>>  Creation_date:	 2011-01-14
>>  WG ID:		 Independent Submission
>>  Number_of_pages: 24
>>
>>  Abstract:
>>  This specification defines action referral that allows an application
>>  to make a high level request to a User Agent to perform an action,
>>  and let the the User Agent execute the action as it sees fit. Action
>>  referral uses the SIP REFER method with a Refer-To header field
>>  containing a URN, which indicates the requested action.
>>
>>  This specification also defines the option tag 'action-ref' to allow
>>  the UA to indicate its support for action referral.
>>
>>
>>
>>  The IETF Secretariat.
>>
>>
>>  _______________________________________________
>>  dispatch mailing list
>>  [email-masked]
>>  https://www.ietf.org/mailman/listinfo/dispatch

-- 
                             _\\|//_
                             ( O-O )
    ~~~~~~~~~~~~~~~~~~~~~~o00~~(_)~~00o~~~~~~~~~~~~~~~~~~~~~~~~
                     Simon Pietro Romano
               Universita' di Napoli Federico II
                  Computer Science Department
         Phone: +39 081 7683823 -- Fax: +39 081 7684219
                 e-mail: [email-masked]
           http://www.comics.unina.it/simonpietro.romano

     <<Molti mi dicono che lo scoraggiamento è l'alibi degli
    idioti. Ci rifletto un istante; e mi scoraggio>>. Magritte.
                          oooO
    ~~~~~~~~~~~~~~~~~~~~~~(   )~~ Oooo~~~~~~~~~~~~~~~~~~~~~~~~~
                           \ (    (   )
                            \_)    ) /
                                  (_/